@charset "utf-8";
.headerPhoneNumber {
	width: auto;
	clear:right;
	float: right;
	margin-left: 400px;
}

.headerContactNumber a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */ 
	cursor: default; /* no hand pointer */ 
	text-decoration: none;
	color: #900;
}


/* CSS Document */

/* From other sheet */


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h3, h4, h5, h6, p  {
	/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
	/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

h2 { 
	color: #666;
	font-size: 1.5em;
	line-height: 1.8em;
	border-bottom: 1px dashed #CCC;
	padding-bottom:2px;
	margin: 0px 15px 5px;
	}

h3 { 
	color: #900;
	font-size: 1.5em;
	line-height: 1em;
	}

p {
	font-size: 1.1em;
	line-height: 1.5em;
	color: #000;
	text-align: left;
	}
	
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */

a:link { color: #900;
	text-decoration: none;
	}

a:rollover {
	color: #000;#
}
	
a:visited {
	color: #900;
	text-decoration: underline;
}


a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */ 
	text-decoration: underline;
	color: #000;
}

#FlashID {
	visibility:visible;
	overflow: visible;
	z-index: 5;
}

.contentWrapper a .more {
	color: #C60;
	background: url(../images/arrow.png) no-repeat left center;
	padding-left: 8px;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 1000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* From other sheet */



/* Common Formatting */


/* start of  slider */

#sliderElement {
	height: 300px;
	width: 1000px;
	background: #A7A7A7;
}



#s3slider {
	width:1000px;
	height:300px;
	position:relative;
	overflow:hidden;
}



#s3sliderContent {
	width:1000px;
	height:300px;
	position:absolute;
	top:0px;
	margin-left:0px;
	left: 0px;
}



.s3sliderImage {
	float:left;
	position:absolute;
	display:none;
}



.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#000;
	width:1000px;
	display:none;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70);
}

.clear {
	clear:both;	
}


.top {
	top:0;
	left:0;
	width:974px;
	height:40px;
}

.bottom {
	bottom:0;
	left:0;
	width:974px;
	height:40px;
}

.right {
	right:0;
	bottom:0;
	width:140px !important;
	height:200px;
}

.left {
	top:0;
	left:0;
	width:140px !important;
	height:200px;
}


/* end of  slider */


/* start of pika */

.pika-wrap {width: 640px; margin: 0 auto;}

.pika-image {position: relative; height: 510px; width: 640px; background: #fafafa; border: 1px solid #e5e5e5; padding: 10px;}
	/*position image holders */
	.pika-image .animation, .pika-image .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-image .animation {display: none;z-index:2;}
	.pika-image img {border:0;}

.pika-image .caption {position: absolute; background: url(../../assets/images/75-black.png);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-image .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../../assets/images/prev.png) no-repeat left 50%; height: 480px; width: 300px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(../../assets/images/next.png) no-repeat right 50%; height: 480px; width: 300px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(../../assets/images/play.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(../../assets/images/pause.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}
.pika-textnav a {font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;}
		.pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden; }
	.pika-thumbs li {float: left; list-style-type: none; width: 74px; padding: 3px; margin: 0 2px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;width: 74px; height: 74px; text-align: center; vertical-align: center; overflow: hidden;}

.clip span{background-color:black;position:absolute;top:5px;left:5px;display:block;}
ul#pikame{width:570px;}

.pika-textnav a {cursor:pointer;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 30px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 90px; height: 350px; padding: 20px 20px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 550px;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  90px; height: 350px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}
.jcarousel-skin-pika .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-pika .jcarousel-item-placeholder {background: #fff; color: #000;}

/* end of pika */


body {
	background:url(../images/topBar_bg.gif) repeat-x left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin: 0px;
	padding: 0px;
	color:#000;
}

/* Top Area */

.topBar {
	height: 50px;
}

.header {
	margin: 10px 40px 10px 50px;
}

.headerLogo {
	float: left;
}

.headerContactNumber {
	width: 400px;
	height: 25px;
	background-position: right;
	text-align: right;
	float: right;
	font-size: 1.5em;
	color: #900;
	font-weight: bold;
	padding-right: 75px;
	padding-top: 10px;
}

.headerNavBar {
	float: right;
	width: auto;
	clear: right;
	margin-top: 5px;
}

.headerNavBar ul {
	list-style: none;
	display: block;
}

.headerNavBar ul li {
	display: inline;
	margin-left: 15px;
}

.headerNavBar ul li a {
	font-size: 1.3em;
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
}

.headerNavBar ul li a:hover {
	color: #000;
}


/* End of Top Area */

/* Main content area */

.contentWrapper {
}

.mainContent {
	float: left;
	width: 700px;
	padding-top: 15px;
}

.mainContentQuotePage {
	float: left;
	width: 1000px;
}

.mainContentSub1 {
	float: left;
	width: 325px;
}

.mainContentSub1Index {
	float: left;
	width: 700px;
}


.mainContentSub2 {
	margin-left: 325px;
	padding-right: 0;
	padding-left: 0;
}

.flash_job_slides {
	text-align: center;
	
}

.sidebar1 {
	float: right;
	width: 295px;
	padding-right: 0;
	padding-left: 0;
	padding-top: 15px;
}

.services_ul {
	padding: 20;	
}

#copperQuickForm {
	color:#000;
	width: 250px;
}

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}


/* End of Main content area */

/* Footer area */
	
.footer {
	padding: 20px 0 15px; /* this clear property forces the .container to understand where the columns end and contain them */
	width: 100%;
	text-align: center;
	background: url(../images/bottomBar.gif) repeat-x;
	height: auto;
	color: #FFF;
	clear: both;
}

.footer a:link { color: #FFF;
	text-decoration: none;
	}
	
.footer a:visited {
	color: #FFF;
	text-decoration: underline;
}

.footer a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */ 
	text-decoration: underline;
	color: #900;
}

/* End of Footer */



/* Clear float for divs */

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
